@charset "utf-8";
/* EvilChili Main CSS Styles */

body { background:#102739 url('../images/background.jpg') no-repeat top center; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0px;border:none;}
a { text-decoration:none; }
img { border:0; }
form { padding:0; margin:0; }

 
.wrapper { width:960px; margin:0 auto; margin-top:10px; float:left; }	


/* Network Bar */
.network-bar {
	background:url('/images/network-bar-gradient.png');	
	width:100%;
	height:21px;
	border-top:1px solid #7c7c7c;
	border-bottom:1px solid #060606;
	color:#959595;
	font-size:11px;
	float:left;
}

.network-bar .network-bar-title {
	border-right:1px solid #060606;
	padding:3px;
	height:15px;
	float:left;
	font-weight:bold;
	padding-right:10px;
	text-indent:10px;
}

.network-bar a {
	display:block;
	float:left;
	padding:3px;
	height:15px;
	color:#959595;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #7c7c7c;
	border-right:1px solid #060606;
}

.network-bar a.end {
	border-right:0;	
}

.tag_cloud { color:#000; }


/*Old Header */
.header { float:left; padding:0; margin:0; }
.header .logo { background:url('../images/sprite.png') -24px -18px; width:260px; height:60px; display:block; float:left; margin-top:25px; }	

.header .search { float:right; background:url('../images/sprite.png') -230px -90px; width:307px; height:36px; margin-bottom:10px; }
.header .search input { float:left; border:0; padding:4px; color:#114669; font-weight:bold; margin-top:6px; margin-left:15px; width:210px; }
.header .search a.search-go { display:block; float:right; width:54px; height:30px; }


/* Navigation 
.header .navigation { width:678px; float:right; }
.header .navigation .top-corners { background:url('../images/sprite.png') -291px -41px; width:678px; height:4px; }	
.header .navigation .buttons { background:#fff; width:678px; float:left; }		

.header .navigation .buttons ul.navigation-buttons { list-style:none; float:left; padding:0; margin:5px; }
.header .navigation .buttons ul.navigation-buttons li { float:left; }

/* Navigation Normal State 
.header .navigation .buttons ul.navigation-buttons li a.home { background:url('../images/sprite.png') -3px -146px; width:73px; height:32px; display:block; font-size:15px; font-weight:bold; color:#FFF;  }
.header .navigation .buttons ul.navigation-buttons li a.videos { background:url('../images/sprite.png') -76px -146px; width:73px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.articles { background:url('../images/sprite.png') -149px -146px; width:78px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.games { background:url('../images/sprite.png') -227px -146px; width:74px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.pictures { background:url('../images/sprite.png') -301px -146px; width:89px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.girls { background:url('../images/sprite.png') -390px -146px; width:66px; height:32px; display:block;  }

/* Navigation Hover State 
.header .navigation .buttons ul.navigation-buttons li a.home:hover { background:url('../images/sprite.png') -3px -179px; width:73px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.videos:hover { background:url('../images/sprite.png') -76px -179px; width:73px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.articles:hover { background:url('../images/sprite.png') -149px -179px; width:78px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.games:hover { background:url('../images/sprite.png') -227px -179px; width:74px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.pictures:hover { background:url('../images/sprite.png') -301px -179px; width:89px; height:32px; display:block;  }
.header .navigation .buttons ul.navigation-buttons li a.girls:hover { background:url('../images/sprite.png') -390px -179px; width:66px; height:32px; display:block;  }

/* Navigation Social Media 	
.header .navigation .buttons ul.nav-social-media { list-style:none; float:right; padding:0; margin:0; }
.header .navigation .buttons ul.nav-social-media li { float:left; margin-right:7px; }
.header .navigation .buttons ul.nav-social-media li a.facebook { background:url('../images/sprite.png') -24px -90px; width:41px; height:42px; display:block; }
.header .navigation .buttons ul.nav-social-media li a.rss { background:url('../images/sprite.png') -70px -90px; width:42px; height:42px; display:block; }
.header .navigation .buttons ul.nav-social-media li a.twitter { background:url('../images/sprite.png') -119px -90px; width:42px; height:42px; display:block; }
.header .navigation .buttons ul.nav-social-media li a.digg { background:url('../images/sprite.png') -169px -90px; width:42px; height:42px; display:block; }
*/

/*Header */

.nav-header { float:left; width:100%; background:url('/images/header-bg.png'); height:69px; margin-bottom:10px; text-align:center; min-width:960px; }
.nav-header .inner-header { padding:0; width:960px; text-align:left; margin-left:auto; margin-right:auto; }
.nav-header img { border:0; }
.nav-header .inner-header a.logo { float:left; }
.nav-header .inner-header ul.navigation { margin:0; padding:0; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; margin-top:40px; color:#fff; margin-left:24px;  }
.nav-header .inner-header ul.navigation li { float:left; border-right:1px solid #275e79; border-left:1px solid #41819e; }
.nav-header .inner-header ul.navigation li a { border-left:1px solid #437591; height:23px; display:block; padding-left:10px; padding-right:10px; padding-top:6px; color:#fff; }
.nav-header .inner-header ul.navigation li a:hover { color:#ee7575; }

.nav-header .inner-header .search { height:25px; border-left:1px solid #41819e; margin-top:40px; float:left; padding-left:5px; width:265px; }
.nav-header .inner-header .search input { border:1px solid #74cafd; width:220px; text-align:right; color:#707070; padding:2px; margin-top:3px; float:left; }
.nav-header .inner-header .search a.search-go { background:url('../images/sprite.png') -1105px -130px; width:28px; height:23px; display:block; float:left; padding:0; margin-left:5px; margin-top:3px; }

.ad728x90 { width:728px; margin:0 auto; }
.clear { clear:both; }
/* Body */	
.body-top { background:url('../images/sprite.png') -3px -214px; width:960px; height:11px; float:left; }
.body { background:#fff; width:940px; float:left; padding:10px; }

/*Feature Box */	
.feature-top { width:940px; float:left; margin-bottom:15px; }
.feature-top .feature-box { width:625px; height:250px; color:#FFF; float:left; }
.feature-top .feature-box .feature-top-corners { background:url('../images/sprite.png') -3px -237px; width:625px; height:10px; float:left; }
.feature-top .feature-box .feature-body { background:#114463; width:619px; float:left; padding:3px; height:222px; overflow:hidden; position:relative; }
.feature-top .feature-box .feature-bottom-corners { background:url('../images/sprite.png') -3px -249px; width:625px; height:7px; float:left; }

/* Feature Plugs */	
.feature-top .feature-box .feature-body .plugs { width:268px; margin-left:4px; float:left; }
.feature-top .feature-box .feature-body .plugs a { margin:2px; margin-top:0; margin-bottom:4px; display:block; float:left; }
.feature-top .feature-box .feature-body .plugs a img { float:left; }

/* Feature Main */
.feature-top .feature-box .feature-body .main-feature { border:1px solid #071b2b; float:right; margin-right:5px; position:relative; }
.feature-top .feature-box .feature-body .main-feature .meta-data { background:rgb(13,35,49); background:rgba(13,35,49,0.76); padding:7px; position:absolute; float:left; bottom:0px; left:0px; width:321px; }
.feature-top .feature-box .feature-body .main-feature .meta-data .title a {   color:#FFF; font-size:13px; font-weight:bold; }
.feature-top .feature-box .feature-body .main-feature .meta-data .description a { color:#87deee; font-size:12px; font-weight:bold; }
.feature-top .feature-box .feature-body .main-feature .meta-data .description span { color:#F00; font-size:12px; font-weight:bold; }

/* Home Bottom */

.home-bottom { float:left; width:940px; }
.home-bottom .left { float:left; width:625px; }
.home-bottom .right { float:right; width:307px; }


/* Home Bottom Blogs */

.home-bottom .left .blogs { width:625px; float:left; }
.home-bottom .left .blogs .header { background:url('../images/sprite.png') -6px -264px; width:625px; height:29px; }

.home-bottom .left .blogs .blog-item { float:left; width:605px; padding:10px; padding-top:0; border-bottom:1px dashed #102739; }
.home-bottom .left .blogs .blog-item h1 { margin:0; padding:0; font-size:23px; font-weight:bold; }
.home-bottom .left .blogs .blog-item h1 a { color:#000000; font-size:20px; }
.home-bottom .left .blogs .blog-item img { border:1px solid #fff; float:left; }
.home-bottom .left .blogs .blog-item a.img-border { border:1px solid #000; float:left; }
.home-bottom .left .blogs .blog-item h4 { margin:0; padding:0; margin-bottom:5px; font-size:11px; }
.home-bottom .left .blogs .blog-item h4 a { color:#000; }

.home-bottom .left .blogs .blog-item .description { float:right; width:465px; font-size:13px; }
.home-bottom .left .blogs .blog-item .description a.read-more { font-weight:bold; font-size:14px; color:#ff0000; }
.home-bottom .left .blogs .odd { background:#f4f4f4; }

.home-bottom .left .pages { padding:10px; background:#aab8d3; margin-top:10px; float:left; width:605px; color:#102739; font-size:14px; font-weight:bold; text-align:center; }
.home-bottom .left .pages a { color:#102739; }


/* Right Content */

.right .right-box { width:290px; padding:5px; padding-top:0; float:right; margin-right:5px; }
.right .right-box .header { background:#3b5998; width:290px; padding:5px; color:#fff; font-size:17px; font-weight:bold; float:left; }
.right .right-box .body { width:288px; padding:5px; border:1px solid #94a3c4; border-top:0; float:left; background:#d7e4ed; }
.right .right-box .body .hotlink-box { float:left; width:290px; margin-bottom:8px; }
.right .right-box .body .hotlink-box img { float:left; border:1px solid #fff; }
.right .right-box .body .hotlink-box a.img-border { border:1px solid #000; float:left; margin-right:5px;}
.right .right-box .body .hotlink-box a { color:#102739; font-size:12px; }

.home-bottom .right .right-box .body .newsletter-callout { font-size:13px; color:#102739; margin-bottom:4px; }
.home-bottom .right .right-box .body input { width:200px; border:1px solid #94a3c4; padding:4px; height:22px; float:left; }
.home-bottom .right .right-box .body a.go { width:42px; height:32px; background:url('../images/sprite.png') -6px -299px; display:inline-block; float:left; margin-left:10px; }
.home-bottom .right .right-box .body a.go:hover { width:42px; height:32px; background:url('../images/sprite.png') -48px -299px; }


/* Video View Page Styles */

.video-content-wrapper { width:942px; float:left; }
.video-content-wrapper .top-corners { background:url('../images/sprite.png') -291px -54px; width:633px; height:6px; float:left; }
.video-content-wrapper .bottom-corners { background:url('../images/sprite.png') -5px -360px; width:942px; height:6px; float:left; }

.video-content-wrapper .video-player-body { width:942px; padding:0; margin:0; float:left; height:500px; }
.video-content-wrapper .video-player-body .video-player { width:613px; background:#0e2c41; padding:10px; padding-top:5px; color:#fff; float:left; }
.video-content-wrapper .video-player-body .video-player .header { width:620px; float:left; }
.video-content-wrapper .video-player-body .video-player h1, .video-content-wrapper .video-player-body .video-player h1 a { margin:0; padding:0; font-size:20px; color:#FFF; font-weight:normal; float:left; }
.original-logo-small { float:right; background:url('../images/sprite.png') -555px -93px; width:95px; height:29px; }
.video-content-wrapper .video-player-body .video-player .description { float:left; height:95px; }
.video-content-wrapper .video-player-body .video-player .description .description-content { width:470px; height:100%; float:left; font-size:12px; padding:4px; margin-top:5px; padding-right:10px; border-right:1px solid #143e5c; }
.video-content-wrapper .video-player-body .video-player .description .fb-like { float:right; width:100px; padding:4px; }
.video-content-wrapper .video-player-body .video-player .description .fb-like .twitter-share-button { margin-top:5px; }

/* video View Page Play List */
.video-content-wrapper .video-player-body .video-related { width:309px; float:right; }
.video-content-wrapper .video-player-body .video-related .ad300x250 { margin-top:-6px; margin-bottom:11px; }
.video-content-wrapper .video-player-body .video-related .related-container { background:#0f3f61; float:right; height:245px; }
.video-content-wrapper .video-player-body .video-related .header { background:url('../images/sprite.png') -969px -84px; width:299px; height:32px; float:left; color:#fff; font-weight:bold; font-size:18px; padding:5px; padding-top:0; padding-bottom:0; }

.video-content-wrapper .video-player-body .video-related a.playlist-up { background:url('../images/sprite.png') -982px -121px; width:118px; height:18px; float:left; display:block; }
.video-content-wrapper .video-player-body .video-related a.playlist-down { background:url('../images/sprite.png') -982px -149px; width:118px; height:18px; float:left; display:block; }


.video-content-wrapper .video-player-body .video-related .related-content { float:left; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container { padding:3px; float:left; width:299px; }
.video-content-wrapper .video-player-body .video-related .related-content .even { background:#144d75; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container img { float:left; margin-right:5px; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container h3 {  width:180px; font-size:12px; padding:0; margin:0; color:#FFF; float:left; height:50px; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container h3 a { color:#fff; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container .category { font-size:12px; color:#ade2fc; }
.video-content-wrapper .video-player-body .video-related .related-content .item-container .likes { font-size:12px; color:#ade2fc; }
.video-content-wrapper .video-player-body .video-related .related-content .autoplay-options { float:right; font-size:13px; font-weight:bold; color:#C30; }
.video-content-wrapper .video-player-body .video-related .related-content .autoplay-options a { color:#C30; }

.video-bottom .right { width:300px; float:right; margin-top:10px; }
.video-bottom .left { width:623px; float:left; }

.video-bottom .comments-wrapper { float:left; width:623px; margin-top:10px; }
.video-bottom .comments-wrapper .comment-tabs { width:623px; float:left; }

/* Comment Tab */
.video-bottom .comments-wrapper .comment-tabs a.comment-tab { display:block; background:url('../images/sprite.png') -372px -299px; width:156px; height:35px; float:left; }
.video-bottom .comments-wrapper .comment-tabs a.comment-tab:hover { background-position:-91px -299px; }
.video-bottom .comments-wrapper .comment-tabs a.comment-tab-active { background-position: -91px -299px; }

/* Share Tab */
.video-bottom .comments-wrapper .comment-tabs a.share-tab { display:block; background:url('../images/sprite.png') -248px -299px; width:123px; height:35px; float:left; }
.video-bottom .comments-wrapper .comment-tabs a.share-tab:hover { background-position:-529px -299px; }
.video-bottom .comments-wrapper .comment-tabs a.share-tab-active { background-position: -529px -299px; }


/* Comments Content */
.video-bottom .comments-wrapper .comments-content { border:4px solid #3e82bd; width:609px; float:left; background:#e3e2e2; padding:5px; margin-bottom:10px; font-size:12px; }
.video-bottom .comments-wrapper .comments-content #commentBox { float:left; }
.video-bottom .comments-wrapper .comments-content textarea { width:400px; height:100px; }
.video-bottom .comments-wrapper .coments-content .captcha { width:600px; float:left; }
.video-bottom .comments-wrapper .comments-content .links { float:left;  }
.video-bottom .comments-wrapper .comments-content .links input { width:98%; float:left; }
.video-bottom .comments-wrapper .comments-content .links div.title { display:block; text-align:left; float:left; width:100%; }
.video-bottom .comments-wrapper .comments-content .single-comment-container { float:left; margin-bottom:10px; }
.video-bottom .comments-wrapper .comments-content .single-comment-container img { float:left; border:1px solid #102739; }
.video-bottom .comments-wrapper .comments-content .single-comment-container .comment-header { color:#4f6aa2; font-size:13px; font-weight:bold; float:right; background:url('../images/sprite.png') -663px -242px; width:532px; height:15px; padding:4px; padding-left:20px; }
.video-bottom .comments-wrapper .comments-content .single-comment-container .comment-body { font-size:12px; color:#4f6aa2; background:#fff; border-left:1px solid #a09f9f; border-right:1px solid #a09f9f; width:534px; padding:5px; margin-left:10px; float:right; }
.video-bottom .comments-wrapper .comments-content .single-comment-container .comment-footer { background:url('../images/sprite.png') -673px -300px; width:546px; height:9px; float:right; }


/* Video List Page */
.home-bottom .video-list .left h1 { margin:0; padding:0; font-size:24px; font-weight:bold; color:#2d7aa6; float:left; margin-bottom:10px; }
.home-bottom .video-list .left h1 a { color:#2d7aa6; }
.home-bottom .video-list .left .content-sort-container { width:100%; background:#2774a0; color:#FFF; float:left; }
.home-bottom .video-list .left .content-sort-container a { padding:7px; color:#FFF; float:left; display:block; font-size:14px; font-weight:bold; border-right:1px solid #fff; }
.home-bottom .video-list .left .content-sort-container a:hover {color:#0a2538; }
.home-bottom .video-list .left .content-sort-container a.channels { text-indent:15px; float:right; border:0; background:#1d5d82 url('../images/sprite.png') -1242px -43px no-repeat; }

.home-bottom .video-list .left .gray-seperator { background:#c5c5c5; width:100%; height:5px; float:left; margin-top:3px; margin-bottom:6px; }

.home-bottom .video-list .left .video-list-content { width:100%; float:left; }

.home-bottom .video-list .left .video-list-content .list-item { float:left; width:99%; padding:3px; padding-bottom:7px; padding-top:7px; border-bottom:1px dashed #000; }
.home-bottom .video-list .left .video-list-content .list-item:hover { background:#f5f5f5; }
.home-bottom .video-list .left .video-list-content .list-item img { border:1px solid #fff; float:left; }
.home-bottom .video-list .left .video-list-content .list-item a.icon { border:1px solid #000; float:left; margin-right:8px; }
.home-bottom .video-list .left .video-list-content .list-item .writer { float:left; font-size:12px; }
.home-bottom .video-list .left .video-list-content .list-item .writer a { color:#000; font-weight:bold; font-size:12px; }
.home-bottom .video-list .left .video-list-content .list-item h2 { margin:0; padding:0; font-size:22px; color:#000; float:left; width:75%; }
.home-bottom .video-list .left .video-list-content .list-item h2 a { color:#000; }
.home-bottom .video-list .left .video-list-content .list-item h3 { margin:0; padding:0; font-size:14px; margin-left:3px; float:left; font-weight:normal; width:75%; }
.home-bottom .video-list .left .video-list-content .list-item h3 a { color:#000; }

.home-bottom .video-list .left .pages { background:#2c79a5; color:#fff; font-size:13px; }
.home-bottom .video-list .left .pages a { color:#FFF; }
.home-bottom .video-list .left .pages a:hover { color:#0a2538; }

.home-bottom .video-list .left .pages .current-page { float:left; }

/* Articles View Page */

.home-bottom .articles .left .gray-seperator { background:#c5c5c5; width:100%; height:5px; float:left; margin-top:3px; margin-bottom:3px; }
.home-bottom .articles .left h1 { margin:2px; color:#000; font-size:22px; }
.home-bottom .articles .left h2 { color:#8e8e8e; font-size:22px; margin:2px; }
.home-bottom .articles .left h2 a { color:#8e8e8e; text-decoration:none; }

.home-bottom .articles .left .posted-by { font-size:12px; font-weight:bold; margin:4px; margin-bottom:5px; }
.home-bottom .articles .left .posted-by a { color:#000; }
.home-bottom .articles .left .article-container .article-content { font-size:13px; padding:8px; }

.home-bottom .articles .left .more-articles-container .related-item { float:left; margin-bottom:10px; }
.home-bottom .articles .left .more-articles-container .related-item img {float:left; border:1px solid #fff; }
.home-bottom .articles .left .more-articles-container .related-item a.icon { border:1px solid #000; float:left; }

.home-bottom .articles .left .more-articles-container .related-item h3 { float:left; margin:0; padding:0; margin-left:5px; width:450px;  }
.home-bottom .articles .left .more-articles-container .related-item h3 a { color:#000; }
.home-bottom .articles .left .more-articles-container .related-item h4 { float:left; margin:5px; padding:0; width:450px; font-size:13px; font-weight:normal; }

.home-bottom .articles .left a.back-to-articles { font-size:18px; font-weight:bold; text-decoration:none; color:#000; margin-top:10px; float:left; }

/* Games View Page */

.home-bottom .game .left { width:100%; }
.home-bottom .game .left .gray-seperator { background:#c5c5c5; width:100%; height:5px; float:left; margin-top:3px; margin-bottom:3px; }
.home-bottom .game .left h1 { margin:2px; color:#000; font-size:22px; }
.home-bottom .game .left h2 { color:#8e8e8e; font-size:22px; margin:2px; }

.home-bottom .game .left .games-bottom { float:left; }
.home-bottom .game .left .games-bottom .left { width:625px; float:left; }

.home-bottom .game .left .games-bottom .left .related-box { width:290px; float:left; margin-bottom:5px; }
.home-bottom .game .left .games-bottom .left .related-box a { color:#000; float:left; }
.home-bottom .game .left .games-bottom .left .related-box img { border:1px solid #fff; float:left;}
.home-bottom .game .left .games-bottom .left .related-box a.img-border { float:left; border:1px solid #000; }

.home-bottom .game .left .categories { float:left; }
.home-bottom .game .left .categories a { color:#000; font-weight:bold; font-size:13px; }



/* Footer */ 	
.footer { background:url('../images/sprite.png') left bottom no-repeat; width:940px; float:left; padding:10px; border-top:1px solid #dfdfdf; }
.footer .column-box { border-right:1px dotted #dfdfdf; width:190px; height:280px; float:left; padding-left:10px; padding-right:10px; }
.footer .column-box h2 { font-size:18px; color:#fe0000; font-weight:bold; margin:0; padding:0; }
.footer .column-box a { font-size:12px; color:#102739; padding-bottom:4px; display:block; float:left; width:190px; }
.footer .column-box a:hover { color:#fe0000; }
.footer .column-box.last { width:270px; border:0; }
.footer .column-box.last h2 span.small { font-size:12px; }
.footer .column-box.last a { width:130px; }	


.fbLikeBoxPopUp {	background:rgb(0,0,0);	background:rgba(0,0,0,0.85); filter:alpha(opacity=85); width:100%; display:none; position:fixed; bottom:0;  }
.fbLikeBoxPopUp .padding { width:950px; margin:0 auto; color:#fff; padding:5px; }
.fbLikeBoxPopUp .padding h1 { float:left; font-size:30px; font-weight:bold; padding:0; margin:0; }
.fbLikeBoxPopUp .padding h2 { font-size:20px; font-weight:bold; padding:0; margin:0; margin-left:5px; float:left; margin-top:6px; }
.fbLikeBoxPopUp .padding a.close { border:1px solid #fff; padding:3px; background:#000; float:right; cursor:pointer; }
.fbLikeBoxPopUp .padding .meta { margin-top:9px; float:left; }
.fbLikeBoxPopUp .left { float:left; width:900px; }


/* Newsletter Callout */
.newsletter-container { float:right; background:url('../images/sprite.png') -662px -84px; width:300px; height:111px; margin-top:10px; margin-bottom:10px; }
.newsletter-container .newsletter-form { margin-top:64px; margin-left:17px; float:left; }
.newsletter-container .newsletter-form input { width:190px; padding:7px; color:#102739; font-size:12px; font-weight:bold; float:left; border:1px solid #c0c6ca; background:#e8eaec; }

.newsletter-container .newsletter-form a.go { width:42px; height:32px; background:url('../images/sprite.png') -6px -299px; display:inline-block; float:left; margin-left:10px; float:left; }
.newsletter-container .newsletter-form a.go:hover { width:42px; height:32px; background:url('../images/sprite.png') -48px -299px; }


/* About Page Styles */

h3.about { font-size:17px; font-weight:bold; color:#8e8e8e; }
.about-item { float:left; width:600px; margin-bottom:15px; }
.about-item .info { float:left; width:510px; margin-left:5px;  }
.about-item h3 { font-size:14px; font-weight:bold;  float:left; margin:0; margin-bottom:2px; }
.about-item h4 { font-size:12px; font-weight:normal; float:left; margin:0; width:auto; }

/* Copyright */
.copyright { width:950px; color:#fff; font-size:12px; float:left; padding:5px; margin-bottom:100px; }
.copyright a { color:#fff; }

/* Ads */
.ad300x250 { width:300px; height:250px; float:right; margin-bottom:5px; margin-left:4px; }

.rightContent-container { width:300px; float:right; margin-bottom:5px; margin-top:5px; }

/* General Styles */
.gray { color:#e3e2e2; }
.display-none { display:none; }
.bold { font-weight:bold; }

.img-border { border:1px solid #000; float:left; }
.img-border img { border:1px solid #fff; float:left; }



hr { height:1px; width:100%; background-color:#8e8e8e; color:#8e8e8e; border:0 none; float:left; }






/* MODAL DIALOG NEWSLETTER SUBSCRIPTION BOX */

		.black_overlay{
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}

	.white_content {
			display: block;
			padding: 16px;
			display: none;
			position: fixed;
			top: 25%;
			left: 25%;
			width: 630px;
			height: 250px;
			z-index:1002;
			overflow: auto;
			border: 6px solid #d8332c;
			-moz-border-radius:8px;
			-webkit-border-radius:7px;
			background-color: #000000;
			color:#ffffff;
		}
	.white_content .lb_title {
		font-size:20px;
		font-weight:bold;
		width:90%;
		float:left;
		}
	.white_content .lb_ignore {
		float:right;
		font-size:14px;
		color:#FF0000;
		text-decoration:none;
		font-weight:bold;
		}
	.white_content .lb_body {
		float:left;
		font-size:18px;
		font-weight:bold;
		margin-top:10px;
		}
	.white_content .red_text {
		color:#d8070c;
		}
	.white_content .lb_form {
		float:left;
		font-size:18px;
		font-weight:bold;
		margin-top:15px;
		}
	.white_content .lb_form .text_input {
		font-size:16px;
		padding:3px;
		border:1px solid #ffffff;
		color:#FFFFFF;
		background:#940000;
		width:300px;
		}
	.white_content .lb_form .input_submit {
		border:1px solid #ffffff;
		padding:5px;
		font-size:15px;
		font-weight:bold;
		color:#FFFFFF;
		background:#940000;
		}
	.white_content .nl_errors {
			padding:5px;
			margin:6px;
			padding-left:20px;
			display:block;
			background: #9e1d1d;
			border: 1px solid #C40000;
			color:#FFFFFF;
			text-align:left;
			display:none;
			float:left;
			width:90%;
		}
		
	.white_content .nl_success {
			border:1px solid #8d9241;
			background:url("../images/ok.png") no-repeat left center #cdf8b1;		
			font-weight:bold;		
			padding:5px;		
			padding-left:20px;		
			margin:6px;		
			display:block;		
			text-align:left;
			width:90%;
			float:left;				
			color:#000000;
			}